
from django.urls import path
from  . import views
urlpatterns = [
    # Add your API endpoints here
    path('suggested-squad', views.suggest_squad, name='squad'),
    path('squad-selected', views.select_squad, name='pick_squad'),
    path('transfers', views.suggest_transfer, name='suggest_transfers'),
    path('from_id/<str:id>', views.load_from_id, name='load_squad'),

    # ...
]
